Bezirkssektion Winterthur - Task / Tache #4062

iPads flir Online-Rapporte der Stadtpolizei
20 November 2012 15:38 - mrw

Status: Closed Start date: 20 November 2012
Priority: Normal Due date: 06 March 2013
Assignee: mrw % Done: 100%

Category: Weisung Estimated time: 0.00 hour

Target version: Parley 11

Description

Schriftliche Anfrage
Fur die elektronischen Rapporte setzt die Stadtpolizei Tablets ein, was im Prinzip eine gute Idee ist.

Nur soll es sich dabei ausgerechnet um iPads handeln, hier ist die Situation ganz speziell. Soweit ich informiert bin, ist es unmdglich
ein iPad zu nutzen, ohne die AGBs zu akzeptieren. Diese AGBs raumen aber Apple weitgehende Rechte zur Dateniibermittlung an.
Kurz gesagt, der Datenschutz bei Apple ist eine absolute Katastrofe.

Nun sind die Daten von Computern gerade in Handen von Polizisten, die Ereignisse erfassen und Personalien erfassen von héchster
Schutzwdirdigkeit.

Fragen:

e Wurden bei der Installation oder Inbetriebnahme der iPads Allgemeine Geschéftsbestimmungen akzeptiert?

¢ Wurden diese Bestimmungen von einem Juristen und Datenschitzer geprift, mit welchem Resultat?

* Wie wird sichergestellt, dass keine Daten an Unberechtigte gelangen kénnen, Apple und die Mobilfunkanbieter eingeschlossen?
¢ Wie sind die im iPad gespeicherten Daten verschlisselt?

e Werden nur verschlisselte Daten Ubertragen?

Wer hat nach welchen Kriterien und Verfahren die Sicherheit dieses Systems gepriift?

Wie ist sichergestellt, dass auch nachtraglich keine Schadprogramme auf die iPads gelangen kénnen?

Warum hat man sich gegen ein OpenSource-System, z.B. auf Android-Basis, mit Quelltextbegutachtung (Code-Reviews) und
allenfalls eigenen Modifikationen (namentlich Beschrankungen) entschieden, wo man die Sicherheit besser und umfassender
gewahrleisten kdnnte?

History

#1 - 20 November 2012 15:41 - mrw

- Description updated

#2 - 29 November 2012 16:07 - mrw

Telefon mit StaPo Winti

Risikobeurteilung gibt Bericht und Risikoschreiben.
3 Sicherheitsbeauftragte StaPo ZH, Winti und KaPo.
Datenschiitzer.

Infrastruktur lauft Gber KaPo und soll zur StaPo.

#3 - 19 December 2012 17:54 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#5 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#6 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#7 - 11 January 2013 17:11 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 04 March 2013 00:01 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 05 March 2013 16:44 - mrw
- Status changed from Needs Work to Closed
